coeur = Image.load("wall/res/coeur.png")
x=math.random(0,24)*20
y=math.random(0,272)
x1=math.random(0,24)*20
y1=math.random(0,272)
x2=math.random(0,24)*20
y2=math.random(0,272)
x3=math.random(0,24)*20
y3=math.random(0,272)
x4=math.random(0,24)*20
y4=math.random(0,272)
function Android:Fond()
if y<=0 then
  y=272
  x=math.random(0,24)*20
end
if x<480 then
  x=x+math.random(-1,1)
end
if y>0 then
  y=y+math.random(-3,1)
end
if y1<=0 then
  y1=272
  x1=math.random(0,24)*20
end
if x1<480 then
  x1=x1+math.random(-1,1)
end
if y1>0 then
  y1=y1+math.random(-2,0)
end
if y2<=0 then
  y2=272
  x2=math.random(0,24)*20
end
if x2<480 then
  x2=x2+math.random(-1,1)
end
if y2>0 then
  y2=y2+math.random(-2,0)
end
if y3<=0 then
  y3=272
  x3=math.random(0,24)*20
end
if x3<480 then
  x3=x3+math.random(-1,1)
end
if y3>0 then
  y3=y3+math.random(-2,0)
end
if y4<=0 then
  y4=272
  x4=math.random(0,24)*20
end
if x4<480 then
  x4=x4+math.random(-1,1)
end
if y4>0 then
  y4=y4+math.random(-2,0)
end
screen:clear(Color.new(250,150,150))
screen:blit(x,y,coeur)
screen:blit(x1,y1,coeur)
screen:blit(x2,y2,coeur)
screen:blit(x3,y3,coeur)
screen:blit(x4,y4,coeur)
end
